[FurCen.Org Logo]


Error 505 - HTTP Version Unsupported

   This error code is generated by the Apache 1.3.2 Webserver at FurCen.Org

   The server does not support, or refuses to support, the HTTP protocol version that was used in the request message. The server is indicating that it is unable or unwilling to complete the request using the same major version as the client. This server implementation should be compatible with all major versions of HTTP transfer, up to revision 1.1 of the HTTP standard as commented by the W3C at www.w3.org ... Your client may be using an experimental or unsupported version of the HTTP standards, and it is recommended that for compliance you use a W3C compatible client for proper access to resources on this server.


   If you find this response in error, please contact a FurCen.Org admin at: admin@furcen.org
   Report all bugs and server-related errors to: tech@furcen.org


1999 Foxtail Computers - Last update: 01/07/99